How to install python-futurist on Debian 9 (Stretch)